body
{
 background-image:url(images/body_bg.jpg);
 background-repeat:repeat ;
 margin:0px;
 padding:0px;
}
.call_us
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#a7a9ac;
	text-decoration:none;
	line-height: 18px;
	text-align: justify;
}
.call_us a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	line-height: 18px;
	text-align: justify;
}
.table_margin
{
 margin-top:10px;
 margin-bottom:10px;
}
.download_bg
{
 background-image:url(images/download_bro.jpg);
 background-repeat:no-repeat;
 width:310px;
 height:184px;
}
.free_design
{
 background-image:url(images/free_design.jpg);
 background-repeat:no-repeat;    
 width:310px;
 height:184px;
}
.why_us
{
 background-image:url(images/why_us.jpg);
 background-repeat:no-repeat;    
 width:310px;
 height:184px;
}
.title_font
{
 font-family:"Franklin Gothic Demi Cond";
 font-size:20px;
 color:#FFFFFF;
 text-decoration:none;
 text-transform:uppercase;
} 
.input_bg
{
 background-image:url(images/input_bg.png);
 background-repeat:no-repeat;
 width:297px;
 height:42px;
 border:none;
 outline:none;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 color:#FFFFFF;
 padding-left:3px;
 padding-right:3px;
} 
.input_bg1
{
 background-image:url(images/input_bg1.png);
 background-repeat:no-repeat;
 width:293px;
 height:138px;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 color:#FFFFFF;
 border:none;
 outline:none;
 padding:5px;
 
} 
.line
{
 font-family:Arial, Helvetica, sans-serif;
 font-size:13px;
 color:#696967;
}

.titlefont {
font-family:Impact;
font-size:25px;
color:#FFFFFF;}

.titlefont2 {
font-family:Calibri;
text-transform:uppercase;
font-size:22px;
color:#FFFFFF;}

.titlefont3 {
font-family:Calibri;
text-transform:normal;
font-size:20px;
color:#FFFFFF;}

.normalfont {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
color:#FFFFFF;
line-height:18px;
text-align:justify;}

.backgroundpara {
background-color:#484647;
padding:10px;
}

.fontbold {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FFFFFF;
line-height:20px;}

.fontboldlink {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FFFFFF;
line-height:20px;
text-decoration:none;}

.fontboldlink:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#d21d24;
line-height:20px;}

.calltext {
font-family:Calibri;
font-size:20px;
font-weight:bold;
color:#999999;}

.bigfontnew {
font-family:Calibri;
font-size:16px;
font-weight:normal;
line-height:24px;
text-align:none;
text-decoration:none;
color:#FFFFFF;}

.bigfontnewlink {
font-family:Calibri;
font-size:16px;
font-weight:normal;
line-height:24px;
text-align:none;
text-decoration:none;
color:#FFFFFF;}

.bigfontnewlink:hover {
font-family:Calibri;
font-size:16px;
font-weight:normal;
line-height:24px;
text-align:none;
text-decoration:none;
color:#CCCCCC;}